#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "lldCommon" for configuration ""
set_property(TARGET lldCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldCommon PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldCommon.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldCommon.so.13"
  )

list(APPEND _cmake_import_check_targets lldCommon )
list(APPEND _cmake_import_check_files_for_lldCommon "${_IMPORT_PREFIX}/lib/liblldCommon.so.13" )

# Import target "lldCore" for configuration ""
set_property(TARGET lldCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldCore.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldCore.so.13"
  )

list(APPEND _cmake_import_check_targets lldCore )
list(APPEND _cmake_import_check_files_for_lldCore "${_IMPORT_PREFIX}/lib/liblldCore.so.13" )

# Import target "lldDriver" for configuration ""
set_property(TARGET lldDriver APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldDriver PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;lldCore;lldMachO;lldReaderWriter;lldYAML;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldDriver.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldDriver.so.13"
  )

list(APPEND _cmake_import_check_targets lldDriver )
list(APPEND _cmake_import_check_files_for_lldDriver "${_IMPORT_PREFIX}/lib/liblldDriver.so.13" )

# Import target "lldMachO" for configuration ""
set_property(TARGET lldMachO APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldMachO PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;lldCore;lldYAML;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldMachO.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldMachO.so.13"
  )

list(APPEND _cmake_import_check_targets lldMachO )
list(APPEND _cmake_import_check_files_for_lldMachO "${_IMPORT_PREFIX}/lib/liblldMachO.so.13" )

# Import target "lldYAML" for configuration ""
set_property(TARGET lldYAML APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldYAML PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCore;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldYAML.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldYAML.so.13"
  )

list(APPEND _cmake_import_check_targets lldYAML )
list(APPEND _cmake_import_check_files_for_lldYAML "${_IMPORT_PREFIX}/lib/liblldYAML.so.13" )

# Import target "lldReaderWriter" for configuration ""
set_property(TARGET lldReaderWriter APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldReaderWriter PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCore;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldReaderWriter.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldReaderWriter.so.13"
  )

list(APPEND _cmake_import_check_targets lldReaderWriter )
list(APPEND _cmake_import_check_files_for_lldReaderWriter "${_IMPORT_PREFIX}/lib/liblldReaderWriter.so.13" )

# Import target "lld" for configuration ""
set_property(TARGET lld APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lld PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/lld"
  )

list(APPEND _cmake_import_check_targets lld )
list(APPEND _cmake_import_check_files_for_lld "${_IMPORT_PREFIX}/bin/lld" )

# Import target "lldCOFF" for configuration ""
set_property(TARGET lldCOFF APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldCOFF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldCOFF.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldCOFF.so.13"
  )

list(APPEND _cmake_import_check_targets lldCOFF )
list(APPEND _cmake_import_check_files_for_lldCOFF "${_IMPORT_PREFIX}/lib/liblldCOFF.so.13" )

# Import target "lldELF" for configuration ""
set_property(TARGET lldELF APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldELF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldELF.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldELF.so.13"
  )

list(APPEND _cmake_import_check_targets lldELF )
list(APPEND _cmake_import_check_files_for_lldELF "${_IMPORT_PREFIX}/lib/liblldELF.so.13" )

# Import target "lldMachO2" for configuration ""
set_property(TARGET lldMachO2 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldMachO2 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldMachO2.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldMachO2.so.13"
  )

list(APPEND _cmake_import_check_targets lldMachO2 )
list(APPEND _cmake_import_check_files_for_lldMachO2 "${_IMPORT_PREFIX}/lib/liblldMachO2.so.13" )

# Import target "lldMinGW" for configuration ""
set_property(TARGET lldMinGW APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldMinGW PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCOFF;lldCommon;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldMinGW.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldMinGW.so.13"
  )

list(APPEND _cmake_import_check_targets lldMinGW )
list(APPEND _cmake_import_check_files_for_lldMinGW "${_IMPORT_PREFIX}/lib/liblldMinGW.so.13" )

# Import target "lldWasm" for configuration ""
set_property(TARGET lldWasm APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(lldWasm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "lldCommon;LLVM"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblldWasm.so.13"
  IMPORTED_SONAME_NOCONFIG "liblldWasm.so.13"
  )

list(APPEND _cmake_import_check_targets lldWasm )
list(APPEND _cmake_import_check_files_for_lldWasm "${_IMPORT_PREFIX}/lib/liblldWasm.so.13" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
